Subject: NAPIO Registration: Kling Peter [email-masked]

From: [email-masked]
Date: Tue, 29 Jan 2008 09:32:10 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Peter
Last name:Kling
Status:Postdoc
Gender:male
Institution:Universität Paderborn
Fakultät für Elektrotechnik, Informatik und Mathematik
Warburger Straße 100
33098 Paderborn

E-mail:[email-masked]
Motivation:I first heard of the workshop from Prof. Dr. Friedrich Eisenbrand, one of the speakers, who encouraged me to participate. I\'m quite interested in the topic of optimization (in fact, I\'m currently writing my bachelor thesis in computer science about an optimization problem). Having heard some lectures about recent paradigms in optimization, one of them given by Prof. Eisenbrand himself, and having worked in this area this semester, I\'m quite eager to attend the workshop which - as I hope - will provide an in-depth insight into the current research topics in optimization.
Preferred roommate:Martin Niemeier  spref:
Meal preferences:  
Graduate School:I will finish my bachelor thesis in march at the University of Paderborn, Prof. Dr. Friedrich Eisenbrand being my supervisor.
At the moment, I am studying mathematics and computer science at the University of Paderborn.
Reference:
Prof. Dr. Friedrich Eisenbrand, [email-masked]

Prof. Dr. Wilfried Hauenschild, [email-masked]

Birthday:19.06.1984
Nationality:German
Research areas:2- and 3-dimensional packing problems with non-convex objects and containers
Publications:None yet, but my bachelor thesis will be finished at the end of march.
It covers an approach to two-dimensional packing problems, trying to find a method to fit at least one object as good and fast as possible at the border of the container.

!DSPAM:479ee49f276711179214242!